Subject: bug#60711: Compose fails to generate ≤ and ≥ (only those two! and only in emacs!)

From: Marcin Kasperski <[email-masked]>
Date: Wed, 11 Jan 2023 20:18:19 +0100

And some additional remarks:

a) I forgot to mention that this small window popped up by emacs is
emacs-specific. gedit or firefox hint composition in progress
differently (displaying preliminary character in-place).

Still, I suppose the problem is somewhere on the very end, when final
ready character is to be consumed, and this window need not be
directly related.

b) I downloaded emacs27.1 and emacs26.3 (versions from 20.04 from
https://launchpad.net/~kelleyk/+archive/ubuntu/emacs/+packages and
https://launchpad.net/~kelleyk/+archive/ubuntu/emacs/+sourcepub/10887371/+listing-archive-extra
) and problem is present in both.

    I am practically sure that I was happily using emacs26 entering
those sequences for noticeable time, so it looks like it is not about
emacs change but about emacs interaction with upgraded environment (=
most likely emacs @ Ubuntu 20.04 works, emacs @ Ubuntu 22.04 has the
composition problem I describe)